.eventContentsWrapper .reserveEventInfo p {
  margin-top: 4px;
  font-weight: 600;
}
.eventContentsWrapper .reserveEventInfo p:last-of-type {
  margin-bottom: 22px;
}

.event-reserve-form-override select {
  width: 100%;
}
.event-reserve-form-override .eventReserveTopBox {
  background-color: #ebebeb;
}
.event-reserve-form-override .eventReserveTopBox .dateWrapper:first-of-type {
  padding-bottom: 0;
}
.event-reserve-form-override .eventReserveTopBox .dateWrapper:last-of-type {
  padding-top: 0;
}
.event-reserve-form-override .wpcf7-form-control-wrap {
  width: 100%;
}
@media print, screen and (min-width: 897px) {
  .event-reserve-form-override .wpcf7-form-control-wrap {
    width: 94%;
  }
}
.event-reserve-form-override .formWrapper {
  margin-top: 3.2rem;
}
.event-reserve-form-override .formWrapper input[type=text],
.event-reserve-form-override .formWrapper input[type=tel],
.event-reserve-form-override .formWrapper input[type=email],
.event-reserve-form-override .formWrapper textarea {
  width: 100%;
  padding-inline: 10px;
}
@media print, screen and (min-width: 897px) {
  .event-reserve-form-override .formWrapper input[type=text].datepicker,
  .event-reserve-form-override .formWrapper input[type=tel].datepicker,
  .event-reserve-form-override .formWrapper input[type=email].datepicker,
  .event-reserve-form-override .formWrapper textarea.datepicker {
    width: 220px;
  }
}
.event-reserve-form-override .formWrapper input[type=text].is-readonly,
.event-reserve-form-override .formWrapper input[type=tel].is-readonly,
.event-reserve-form-override .formWrapper input[type=email].is-readonly,
.event-reserve-form-override .formWrapper textarea.is-readonly {
  background-color: #e1e1e1;
  cursor: not-allowed;
}
.event-reserve-form-override .formbox select {
  padding-inline: 12px;
}
.event-reserve-form-override .btnWrapper input[type=submit],
.event-reserve-form-override .btnWrapper input[type=button] {
  background-color: #d71718;
  border-color: #d71718;
}

.mhmtEventReserveNoticeBox h2 {
  margin-top: 0;
  background: transparent;
  padding: 0;
  color: inherit;
  font-size: 22px;
  margin-bottom: 16px;
}
@media only print, screen and (max-width: 896px) {
  .mhmtEventReserveNoticeBox h2 {
    font-size: 18px;
    margin-bottom: 12px;
  }
}